body{overflow-x: hidden}
@media (min-width: 1200px){
	
}

/*head*/

/*.contents {*/
/*    width: 1400px;*/
/*    margin: 0 auto;*/
/*    font-family: "Microsoft Yahei";*/
/*}*/



/*.header{height: 192px;position:relative;z-index:100;background:url(../images/head_bg.jpg) repeat-x ;}*/
.h_con{height:116px;}
.h_con .h_logo{float: left;margin: 32px 22px 0 0;}
.h_con h2{float:left;font-weight:normal;margin-top: 36px;padding-left: 17px;border-left: 1px solid #e5e5e5;}
.h_con h2 b{display: block;font-size: 22px;color: #3f3a39;line-height:22px;padding-bottom:6px;font-weight: normal;}
.h_con h2 span{display:block;font-size: 16px;color: #b2b2b2;line-height: 16px;}
.h_con p {float: right;margin-top:40px;background:url(../images/ph.png) no-repeat 0px 6px; padding-left: 46px;}
.h_con p span{ font-size: 16px;color: #b2b2b2; display: block;  line-height: 16px;}
.h_con p b{display:block; font-size: 26px; color: #3f3a39;line-height: 26px;margin-top: 6px; }
.s_box{float: right;width: 348px;height: 40px;border:2px solid #084f96;margin-top:40px; margin-right: 30px;border-radius:10px;}
.s_box .input1{float:left;width:258px;padding-left:18px;height:40px;line-height: 40px;font-size:14px;color:#b2b2b2;border:0;outline: 0;background: #f4f4f4;border-top-left-radius:8px;border-bottom-left-radius:8px;}
.s_box .input2{float:right;width:72px;height: 42px;border: 0;background:url(../images/cha.png) no-repeat center;outline: 0;cursor: pointer;border-radius:8px; }


/*.clearfix {zoom: 1;margin: 0;padding: 0;list-style: none;}*/
.h_nav{height: 76px; }
.h_nav ul{ height: 76px; border-right: 1px solid #db8c8c;float: left;}
.h_nav ul li{float: left;
    background: url(../images/line1.jpg) no-repeat right center;height:76px;position:relative;}
.h_nav ul li:after{ position:absolute;left:0;bottom:0;width:0;height:4px;background:#ebebeb;content:"";border-radius:0.1rem;transition: all 0.5s;}
.h_nav ul li:hover:after,.h_nav ul li.cur:after{ width:100%;}
.h_nav ul li.cur:after{position:absolute;left:0;bottom:0;width:100%;height:0.2rem;background:#ebebeb;content:"";border-radius:0.1rem;}
.h_nav li>a{ display:block;float: left; padding: 20px 19px 0;height: 50px; color:#fff;text-decoration: none;text-align: center;font-size: 16px;font-weight: bold;line-height:16px;}
.h_nav li em{display: block;font-size: 12px;color: #ffffff;font-weight: normal;opacity: 0.5;line-height:16px;padding-top:6px;
    font-style: normal;text-align: center;}
.h_nav li:last-child{background: none;}
.h_nav li p{display: none;position: absolute;width: 200px;text-align: center;left: 0;top: 76px;z-index:10; background: rgba(51,51,51,0.8);}
.h_nav  li p>a{display: block;height: 42px;line-height: 42px;font-size: 14px;color: #ffffff;border-top:1px dashed #fff;}
.h_nav  li p>a:first-child{ border: 0;}
.h_nav  li p>a:hover{font-weight:bold;}

.h_nav li:hover .nav_son{ display: block}

.d_box{float: right;margin-top:20px;width: 158px;height: 36px;}
.d_box input:-ms-input-placeholder{ color:#fff;opacity:1;}
.d_box  input::-webkit-input-placeholder{
    color: #fff;opacity:1;}
.d_box .ipt1{float:left;width:122px;height:36px;line-height: 36px;font-size:14px;color:#fff;border:0;outline: 0;padding-left: 20px;background: 0;}
.d_box .ipt2{float: left;width:22px;height: 22px;border: 0;background: url(../images/sea.png) no-repeat center;outline: 0;cursor: pointer;margin-top: 3px;margin-right: 3px;}
.hedcx{ position:absolute; left:50%; top:20%;}
.hedcx a{ font-size:22px; color:#084f96;text-decoration: none;}
.hedcx a:hover{ font-size:22px; color:#084f96;}

.nav_son{ position: absolute; top: 76px; list-style: none; margin: 0; padding: 0; border: none !important; display: none }
.nav_son li{ width: 155%;float: none; background: #292929 !important; border-bottom: 1px solid #ccc; background: none }
.nav_son li a{ width: 100%}


/*headend*/
.topbar{width:100%;    height: 40px;  background-color: #eee; line-height: 40px; color: #666;}
.tp_l{ float: left;}
.tp_r{ float: right;}
.red{color:#084f96 !important}
.tel{ font-size: 20px;font-weight: bold;}
#logo{ height: auto;padding: 0px;margin-left: -48px;    margin-top: 40px;}
#logo img {height: auto;display: inline;}
.w1200{ width: 1200px; margin: 0 auto; height:100px;}

.logo_m{padding: 7px 0 8px 15px;}
.logo_m img{ height: 40px;}

.navbar{ height: 167px;   margin-bottom: 0px !important;}
.navbar-default{ background: none;     border-color: #fff !important;}
#dh{    margin-right: -55px; }

#dh li{ width: 133px; height: 167px;  text-align: center;}
#dh li .nav_box{ margin-top: 44px;border-right: 1px solid #ccc;height: 82px; line-height: 40px;}
#dh li:last-child .nav_box{ border: none;}
#dh li .nav_box a{ color: #241917;font-size: 16px; display: inline-block; font-weight: bold; text-decoration: none;  letter-spacing: 3px;}
#dh li p{ text-transform: uppercase;color: #a7a5a6;font-size: 14px;line-height: 18px;}

/* .navbar-nav .active a{color:#fff !important; background: #cc0000 !important;}
.navbar-nav li a:hover{color:#fff !important; background: #cc0000 !important;}
.navbar-nav li:hover p{color:#fff !important; background: #cc0000 !important;} */

.banner { position: relative; }
.banner img{ }
.carousel-control {z-index: 1000;}

.jjfa{ position: absolute;  top: 0px; left: 0px;    width: 100%;   z-index: 100;}
.jjfa_nav{width: 200px; float: left;}
.jjfa_t{ height: 51px; background-color: #e70012;}
.jjfa_t h2{ padding: 0; margin: 0; font-size: 18px;font-weight: bold; color: #fff;    display: -webkit-inline-box; line-height: 50px;  padding-left:20px;
 padding-right: 30px;}
.glyphicon-triangle-bottom:before {color: #f7f7f7;}
.jjfa_c{ background: rgb(255, 255, 255);    height: 555px;}
.jjfa_c ul{ padding-left: 20px;}
.jjfa_c li{ list-style: none; line-height: 65px;font-size: 24px; }
.jjfa_c li i{padding-left: 10px;}

/*吸顶*/

.fixed {width: 100%;height: 76px;position: fixed;top: 0px;left: 0px;z-index: 1000;background: #084f96;}
/* 搜索 */

.search{padding-top: 17px;}
#search_box{ width: 321px; height: 40px; line-height: 40px; border: 1px solid #000; padding-left: 10px; color: #000;margin-right: 35px;}
input::-webkit-input-placeholder {
      color: #000;
    }
    input::-moz-input-placeholder {
      color: #000;
    }
    input::-ms-input-placeholder {
      color: #000;
    }
#search_btn{width: 100px; height: 40px; line-height: 40px; border: 1px solid #000;padding: 0;margin: 0; text-align: center; background: no-repeat;}
/* 服务项目 */
.fwxm{background: #f4f4f4;}
.fwxm_t{ margin-top: 80px;}
.fwxm h2{    margin: 0 auto;font-size: 26px; line-height: 40px;text-align: center;color: #434343;}
.line{  display: inline-block; width: 225px; height: 2px;margin-bottom: 50px;background: #cecece;}
.fwxm h2 span { display: inline-block; margin: 0 30px;    font-size: 40px;    font-weight: bold; letter-spacing: 3px;}
.fwxm_t2{    font-size: 24px;padding-top: 10px; font-weight: bold;}

.fwxm_c{    margin-top: 30px;}
.fwxm_l{ float: left; width: 438px;}
.fwxm_l ul{padding: 0; margin: 0;}
.fwxm_on{ background: #da251e; color: #fff;}
.fwxm_on .fl_t h3{ background: #da251e; color: #fff;}
.fwxm_on .fl_t a{color: #fff;text-decoration: none;}
.fwxm_l ul li{ list-style: none; width: 438px; height: 158px;}
.fwxm_l ul li i{     width: 158px;height: 158px; display: inline-block;padding: 30px;float: left;}
.fwxm_l ul li i img{ width: 100%;}
.fl_t{ float: left;width: 257px;    margin-top: 16px;}
.fl_t h3{ padding: 0; margin: 0; display: inline-block;padding: 10px 0; color:#da251e; }
.fl_t p a{ display: inline-block; padding: 0 5px; color: #000; text-decoration: none;}



.fwxm_r{ float: right;  width: 753px;}
.fwxm_img{ width: auto; height: 790px; overflow: hidden; display: none;}
.fwxm_img img{height: 790px;}


.fwxm_b{padding: 18px 0px;clear: both;overflow: hidden;}
.fwxm_b ul{ padding: 0; margin: 0;}
.fwxm_b ul li{ list-style: none; float: left;padding-left: 0px;}
.fwxm_b ul li a{ text-decoration: none; color: #000000;}
.fwxm_b ul li img{ width: 100%; height: 212px}
.fwxm_b ul li p{ margin: 0; padding: 10px; background: #fff; text-align: center;}
.fwxm_box{ display: none;}
.fwxm_box ul li:nth-child(4){ padding-right: 0}
/* 工程案例 */
.case{  background: #f4f4f4;}
.case_t{ margin-top: 80px;}
.case h2{    margin: 0 auto;font-size: 26px; line-height: 40px;text-align: center;color: #434343;}
.line{  display: inline-block; width: 225px; height: 2px;margin-bottom: 50px;background: #cecece;}
.case h2 span { display: inline-block; margin: 0 30px;    font-size: 40px;    font-weight: bold; letter-spacing: 3px;}
.case_t2{    font-size: 24px;padding-top: 10px; font-weight: bold;}
.case_c{ }

.case_c ul li{list-style:none}a{color:#666}a:hover{color:#eee}
.clearfix::after{clear:both;content:".";display:block;height:0;visibility:hidden}



.slide-item-box .hd{ height:15px; overflow:hidden; position:absolute; left:40%; bottom:10px; z-index:1; }
.slide-item-box .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slide-item-box .hd ul li{ float:left; margin-right:10px;  width:12px; height:12px; line-height:14px; text-align:center; background:#dcdcdc;color: #dcdcdc; cursor:pointer; border-radius:50%; }
.slide-item-box .hd ul li.on{ background:#2257bf; color:#2257bf; }

.slide-item-body ul li{width:33.333%;float:left;display:block;height:200px;padding-top:42px;margin-bottom:30px;border:none;border-radius:8px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;height:inherit;padding-top:0;border-radius:0;background-color:#f5f5f5;color:#000;z-index:10002}
.slide-item-body ul li a{display:block;box-shadow:0 5px 20px 1px rgba(49,49,49,.2)}

.new-img img{width:100%;height:240px;border:none;display:block}
.slide-item{width:1060px;position:relative;margin:0 auto}
.slide-item-box{padding:30px 0}
.new-body{padding:20px}
.new-body-title{line-height:24px;font-size:16px;overflow:hidden;color:#616161;letter-spacing:1px;font-weight:600; }
.new-body-text{padding-top:10px;height:62px;min-height:50px;line-height:18px;font-size:12px;color:#919191;overflow:hidden}
.slide-item-body{ margin-left:-70px;}
.slide-item-body ul li{margin-left:15px;margin-right:15px;padding-top:20px}
.slide-item-body .tempWrap{padding-top:20px;background:#f5f5f5}
.slide-item-body ul{padding-top:10px;overflow:visible}
.slide-item-body ul li:hover{-ms-transform:translateY(-10px);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px);z-index:1002;position:relative;left:0}
.next{position:absolute;top:49%;z-index:10;cursor:pointer;-moz-background-size:60px;-webkit-background-size:60px;background-size:60px;background-position:center;background-repeat:no-repeat;right:auto;left:-157px;height:60px;width:60px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.next-bg{background-image:url(../images/btn-fl1.png)}
.next:hover{background-image:url(../images/btn-fl2.png)}
.prev{position:absolute;top:49%;z-index:10;cursor:pointer;-moz-background-size:60px;-webkit-background-size:60px;background-size:60px;background-position:center;background-repeat:no-repeat;right:-157px;height:60px;width:60px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.prev-bg{background-image:url(../images/btn-fr1.png)}
.prev-bg:hover{background-image:url(../images/btn-fr2.png)}


/* 筛选 */
.sx{background: #f4f4f4; padding: 20px 0;}
.sx_c{padding-left: 30px;}
.sx_01{ }
.sx_01 h3{ display: inline-block;  font-size: 16px; padding: 0; margin: 0; font-weight: bold; }
.sx_01 a{  padding: 5px 10px; display: inline-block; background: #fff; font-size: 16px; margin:10px; text-decoration: none; /*width: 150px;*/ text-align: center;}
.sx_01 a:hover{ background:#d71f21; color: #fff;}
.sx_on{background:#d71f21 !important; color: #fff;}

.sx_02{ }
.sx_02 h3{ display: inline-block;  font-size: 16px; padding: 0; margin: 0; font-weight: bold;}
.sx_02 a{  padding: 5px 10px; display: inline-block; background: #fff; font-size: 16px;  margin: 10px 3px; text-decoration: none;  text-align: center;}
.sx_02 a:hover{ background:#d71f21; color: #fff;}


.sx_03{ }
.sx_03 h3{ display: inline-block;  font-size: 16px; padding: 0; margin: 0; font-weight: bold; }
.sx_03 a{  padding: 5px 10px; display: inline-block; background: #fff; font-size: 16px;   margin: 10px 3px; text-decoration: none;  text-align: center;}
.sx_03 a:hover{ background:#d71f21; color: #fff;}


/* 合作客户 */

.hz{background: #f4f4f4; padding: 20px 0; }
.hz_l{ float: left;  background:#1568b4;height: 314px;    overflow: hidden; padding: 67px 34px; }
.hz_l h2{ padding: 0px; margin: 0px; font-weight: bold;color: #fff; border-bottom: 1px solid #eee; padding-bottom: 20px;  text-align: center;}
.hz_l p{ font-size: 20px;  color: rgba(255, 255, 255, 0.5215686274509804); padding-top: 12px; }

.hz_r{float: right;height: 314px; background: #fff;padding-top: 15px; padding-bottom: 15px;}
.hz_r ul{ padding: 0; margin: 0; }
.hz_r ul li{ width: 240px; list-style: none; float: left; border-right:1px solid #ccc ; border-bottom: 1px solid #ccc;overflow: hidden;}
.hz_r ul li:nth-child(n+5){ border-bottom: none;}
.hz_r ul li:nth-child(4){ border-right: none;}
.hz_r ul li:nth-child(8){ border-right: none;}

/* 关于我们 */

.about{ }
.about_t{ margin-top: 70px;}
.about h2{    margin: 0 auto;font-size: 26px; line-height: 40px;text-align: center;color: #434343;}
.line{  display: inline-block; width: 225px; height: 2px;margin-bottom: 50px;background: #cecece;}
.about h2 span { display: inline-block; margin: 0 30px;    font-size: 40px;    font-weight: bold; letter-spacing: 3px;}
.about_t2{    font-size: 24px;padding-top: 10px; font-weight: bold;}
.about_c{ padding-top: 20px;}
.about_l img{ width: 100%;}
.about_r { padding-top: 50px;}
.about_r p{ font-size: 16px;}
.about_b{margin-top: 42px;}
.about_b a{ display: inline-block; float: left;  color: #000;    padding: 15px 53px; font-size: 16px; text-align: center;background: #f4f4f4; text-decoration: none;}
.about_b a:hover{ background:#e70012; color: #fff;}
.about_on{ background:#e70012 !important; color: #fff !important;}


/* 新闻动态 */

.news{ }
.news_t{ margin-top: 70px;}
.news h2{    margin: 0 auto;font-size: 26px; line-height: 40px;text-align: center;color: #434343;}
.line{  display: inline-block; width: 225px; height: 2px;margin-bottom: 30px;background: #cecece;}
.news h2 span { display: inline-block; margin: 0 30px;    font-size: 40px;    font-weight: bold; letter-spacing: 3px;}
.news_t2{    font-size: 24px;padding-top: 10px; font-weight: bold;}
.news_c{ padding-top: 20px;}

.news_c .gsxw:nth-child(1){ padding-left: 0px}
.news_c .gsxw:nth-child(2){ padding-right: 0px}

.gsxw_t{ background: #f4f4f4; height: 58px; line-height: 58px; }
.gsxw_t h3{ padding-left:20px; display: inline-block; height: 58px; line-height: 58px; margin: 0;}
.gsxw_jia{ float: right; padding-right: 20px;}
.gsxw_tt{ overflow: hidden; margin-top: 10px;}
.gsxw_tt a{text-decoration: none;}
.gsxw_tt a:hover{ color: #e40115;}

.gsxw_pic img{ width: 100%;}
.toutiao span { border: 1px solid #e40115; display: inline-block;  padding: 0px 8px; color: #e40115; border-radius: 5px;}
.toutiao h4{ display: inline-block; padding-left: 5px;}
.gsxw_list ul{ padding:20px 15px;}
.gsxw_list ul li{border-bottom: 1px dashed #dddddd; padding-left: 10px;overflow: hidden;height: 60px; line-height: 60px;}
.gsxw_list ul li a{ font-size: 16px; display: block; text-decoration: none;}
.gsxw_list ul li a:hover{color: #e40115;}


/*底部*/
/*footer{  background-color: rgb(32, 32, 32);margin-top: 30px; height: 167px;}*/
/*.bot{padding:40px; color:#fff; }*/
/*.bot_l img{width: 308px; height: auto; display: inline;}*/
/*.bot_r{    padding-top: 10px;}*/
/*.footer{height:535px;background:url(../images/foot_bg.jpg) no-repeat center;}*/
.f_con{padding-top: 75px;height: 384px;}
.f_logo{ float: left;width: 320px;border-right: 1px solid #515258;height: 230px;box-sizing: border-box;}
.sao{float: left;width: 248px;margin-top: 42px;}
.sao p {width: 92px;height: 92px; margin-right: 32px;float: left;}
.sao p img{width: 92px;height: 92px;display:block;}
.sao p span{display: block;font-size: 12px;color: #ffffff;line-height: 30px;text-align: center;opacity: 0.3;}
.gsxx{float: left; padding-left: 90px;width: 430px;border-right: 1px solid #515258;height: 230px;box-sizing: border-box;}
.gsxx h3{display: block;font-weight: normal;font-size: 14px;line-height: 14px;color: #808183;margin-bottom: 8px;}
.gsxx h3 span{font-size: 32px;color: #ffffff;display: block;line-height: 32px;margin-bottom: 4px; }
.gsxx em{font-size: 14px;color: #ffffff;line-height: 30px;opacity: 0.5;display: block;padding-top: 30px;font-style: normal;}
.gsxx p{font-size: 14px;color: #ffffff;line-height: 30px;opacity: 0.5;}
.f_nav{ float: right;}
.f_nav li{float: left;/*width: 76px;*/padding-left: 70px;}
.f_nav li b{display:block;font-size: 16px;color: #fff;line-height: 16px;margin-bottom: 30px;position: relative;}
.f_nav li b a{ color:#fff; text-decoration: none}
.f_nav li b:after{ position: absolute;left: 0;top: 36px;width: 20px;height:1px ;background: #084f96;content: "";}
.f_nav li p a{display:block;font-size: 14px;color: #ffffff;line-height: 32px;opacity: 0.5;}

.links {height:58px;border-bottom: 1px solid #515258; margin: auto; width: 1400px;}
.links p b{ float: left;font-size: 12px;line-height: 25px; opacity: 0.4;margin-right: 30px;margin-left:0px; color: #222;}
.links a{font-size: 12px; line-height: 22px; display: block;margin-right: 18px;float: left;opacity: 0.4; color: #222;}
.f_bt {height:80px;line-height: 80px;}
.f_bt p{ margin-left: 204px;font-size:14px ;color: #9d9d9f;line-height: 80px;}
.f_bt p span{ display: block;float: left;font-size:14px ;color: #9d9d9f;line-height: 80px;margin-right: 30px;}
.f_bt p span a{ color: #9d9d9f;}

/* gotop */
.gotop{position: fixed; right: 10px; bottom: 20%; z-index: 100; width: 78px; height:78px;}
.gotop img{ width: 70px;}

/*新闻页*/
#ny{ margin:20px auto;}

.left{}
.lm .title{padding-bottom:10px}
.lm_con{margin: 20px 0}
.lm_con .active{padding:5px; text-align:center; background:#084f96; color:#fff}
.lm_con .active a{color:#fff}
.lm_con li{padding:5px; text-align:center; background:#efefef;    border-bottom: 1px solid #ddd;}
.lm_con a{ text-decoration:none; color:#333}


#daohang{ height20px; overflow:hidden;border-bottom:1px solid #ccc}
.daohang p{display:inline-block; float: left;  height:20px; line-height:20px;   }

.right .con #time{ width:200px; height:200px; background:#efefef; height:85px; width:65px; float:left}
.right .con #day{ font-size:36px; color:#084f96; font-weight:bold; text-align:center;border-bottom: 1px dashed #dddddd;margin:0px }
.right .con #year{text-align:center;margin:0px;    height: 30px;
    line-height: 30px;}
#titles{ padding:0px 20px; float:left }
#titles a{ color:#333; text-decoration:none}
#titles a:hover{ color:#084f96}
#titles h5{font-weight:bold; font-size:24px}


/*产品页*/
.pro .row{}
.pro ul{ padding:20px 15px;}
.pro ul li{float:left; text-align:center;  padding: 0px!important;
    margin: 0px 10px;}
.pro img { width:256px; height:162px}
.pro a{ color:#333; text-decoration:none}
.pro a:hover{ color:#084f96}
.pro h5{font-weight:bold; font-size:14px}

/*文章页*/

.article_title{text-align:center; padding-top:20px}
.article_title h1{ font-size:25px;}
.pulic{text-align:center;border-bottom:1px solid #dddd; padding: 15px}
/*.content{padding:20px 10px;}*/
 .tsearch{ display: none;}


.webox {
    height: 150px;
    line-height: 24px;
    position: relative;
    color: #7c7c7c;
    font-family: "宋体";
}

.webox .content {
    background:url(../images/webg.jpg) no-repeat center 192px;
    height: 900px;
}
.webox ul{padding: 0;
    margin: 0;}
.webox ul li{ list-style: none}

.webox_c {
    height: 140px;
    overflow: hidden;
}

.webox_c ul {
    margin-left: -58px;
    width: 1390px;
}

.webox_c li {
    float: left;
    width: 258px;
    border-right: solid 1px #e3e3e3;
    font-size: 16px;
    line-height: 36px;
    text-align: center;
    color: #999;
    padding: 9px 0;
}

.webox_c li p {
    display: block;
    overflow: hidden;
    font-size: 28px;
    color: #084f96;
    font-family: Bodoni MT, Times New Roman;
    line-height: 56px;
}

.webox_c li:hover, .webox_c li:hover p {
    color: #2a2a36;
}
.jssl {
    position: absolute;
    top: -19px;
    left: 30px;
    background: #084f96;
    color: #fff;
    text-align: center;
    height: 45px;
    width: 300px;
    line-height: 45px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}

.gsjsl4 .ysppsl {
    padding: 80px 0 0 60px;
}

.gsjsr4 {
    width: 600px;
    float: right;
}

.gsjsl4 {
    width: 600px;
    float: left;
    margin: 74px 0px 0 00px;
    background: #f8f8f8;
    position: relative;
}

.gsjsl4 p {
    padding: 36px 25px;
    font-size: 15px;
}
.gsjsl4{ line-height:28px;}
.gsjsl4 p{margin:15px 0;}
.gsjsl4 img{max-width:100%;}

/*手机代码*/
@media (max-width: 767px){ 
	/* <=768的设备 */
a{ text-decoration: none}
.navbar{     height: 53px;
    margin-bottom: 0px !important;
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 30;}
.about_ban{ margin-top: 50px}
.topsearch {display: block; position: absolute; right: 20%; top:10px; text-align: center; cursor: pointer;line-height: 28px;}
.topsearch span { display: block; width: 100%; height:34px;  width: 34px; background-position: 4px -72px; }
.icon {  background: url(../images/icon.png) no-repeat; display: inline-block;  background-size:155px auto;vertical-align: middle;}
 #dh{margin-right: -18px;}
 #dh li {  width: 100%;   height: 50px;   text-align: center;  background: #da251e; border-top: 1px solid #fff; }
 #dh li .nav_box{ height: 50px; line-height: 50px;margin-top: 0px;}
 #dh li:last-child .nav_box{ border: none;}
 #dh li .nav_box a{ color: #ffffff;font-size: 16px; display: inline-block; font-weight: bold; text-decoration: none;  letter-spacing: 3px;}
 #dh li .nav_box p{ display: none;}
 #dh li p{ text-transform: uppercase;color: #a7a5a6;font-size: 14px;line-height: 18px;}
 .navbar-nav { margin-top: 0px;}
 .navbar-collapse { position: relative; z-index: 9999;}
 
 .tsearch * {box-sizing: border-box;}
 .tsearch {position: absolute;height: 58px;width: 101% !important;padding: 10px 5%;left: -1px;top: 50px;z-index: 99999;	background: #f2f2f2;box-sizing: border-box;
	display: none;}
 .tsearch input {	-webkit-appearance: none;}
 .tsearch .txt {width: 78%;color: #666; text-indent:2em; font-size:14px;height:36px;background: #fff;border: 1px solid #fff;border-radius: 10px;position: absolute;	left: 5%;
 top:10px;    border-top-left-radius:38px; border-bottom-left-radius:38px;}
 .tsearch .btn {color: #fff;font-size:22px; width: 16%;height:36px;line-height: 36;	text-align: center;	border: 0px;background-color: #dc0000;	background-position: -48px -69px;;
 	position: absolute;	right: 5%;top:10px;border-top-right-radius: 38px;border-bottom-right-radius: 38px;}
 .btn_close_main {  width: 54px;   height: 54px;   background-color: #f2f2f2;  position: absolute;  top: -1px;  right: 18%;  z-index: 9; display: none; }
 .btn_close_main .btn_close { width: 40px; height: 40px; margin-top: 15px; margin-left: 15px; 	background-position: -129px -64px; }
 
 
 .lunbao_m{ overflow: hidden;background:#fff}
 .fwxm_c_m ul{ padding: 0; margin: 0;}
 .fwxm_c_m ul li{ list-style: none; }
 .fwxm_c_m ul li img{ width: 100%; }
 .lun_t {     padding: 20px 30px;   background: #fff;}
 .lun_t h4{ font-weight: bold;}
 .next-bg_m{background-image:url(../images/m-l.png);top: 64%; left: 8px;  height: 50px; z-index: 20;}
 .prev-bg_m{background-image:url(../images/m-r.png);top: 64%; right: 8px; height: 50px;z-index: 20;}
 .next:hover { background-image: url(../images/m-l.png);}
.m_box{ position: relative;height: 60px;background: #fff;}
.more_m{background-image: url(../images/more_m.jpg);  background-size: 80%;   top: 0;   right:10px;   height: 45px;  z-index: 20; }
.fwxm_4{ padding-top: 20px; text-align: center;}
.fwxm_4  img{height: 118px;}
.fwxm_4 p{ background: #fff; padding: 10px 0;}.


.case_c_m{ background: #fff;}
.case_nav_m{ overflow: hidden; padding: 10px 0;  padding-left: 7%;}
.case_nav_m a{ display: block; border: 2px solid #ccc; text-align: center; font-size: 18px; margin: 5px;    margin:7px; padding: 8px; text-decoration: none;}
.case_nav_on{ color: #fff; background: #d71e24; border: 2px solid #fff !important}

.case_c_p{ padding-bottom: 20px;}
.case_c_p ul{ padding: 0 15px; margin: 0;}
.case_c_p ul li{ list-style: none; display: none;}

.case_c_p_box{background: #f5f5f5;padding: 15px 20px;}
.case_c_p_box h4{ margin: 0; padding: 0;}
.case_c_p_box p{ padding: 0;}

.case_qt_t{ text-align: center;height: 48px; line-height: 20px;}
.line_m{  display: inline-block; width: 28%; height: 2px;background: #cecece; margin-bottom: 5px;}
.case_qt_t h5{ display: inline-block;padding: 10px 20px ; margin: 0; font-size: 15px;}
.case_c{    padding: 0 15px;}
.case_c img{ padding: 0 7px;}
.case_more { margin: 0 auto; clear: both; overflow: hidden;}
.case_more a{ display: block; height: 40px; text-align: center;background: #d71f21;width: 60%; line-height: 40px; color: #fff; margin: 20px auto;border-radius: 7px;}
.news_m_c ul{ padding: 0;}
.news_m_c ul li{ list-style: none;border-bottom: 1px solid #ccc; overflow: hidden;    padding: 10px 0;}
.news_m_c ul li div{ padding-left: 0;}
.news_m_c ul li h5{ margin: 5px 0; font-size: 16px; font-weight: bold;}
.news_m_c ul li p{ margin-bottom: 0px;}
.news_m_c ul li img{height: 84px; }
.news_m_p{ padding: 0;}

.about_m_c h4{ font-weight: bold; font-size: 18px; text-align: center;    letter-spacing: 5px; padding: 10px 0;}
.about_m_c p{ margin-bottom: 5px; font-weight: bold; font-size: 16px;}

.footer_m{ border-top: 1px solid #ccc; margin-bottom: 50px}
.bot_m{ margin: 35px 0; text-align: center;}
.bot_m p{ font-size: 16px; font-weight: bold; letter-spacing: 2px;}
.bot_m p a{ font-weight: bold; text-decoration: none;}

.bot_nav{ background: #252525; overflow: hidden;  position: fixed;bottom: 0;width: 100%; z-index: 10}
.bot_nav ul{ padding: 0; margin: 0;}
.bot_nav ul li{ list-style: none; text-align: center;    padding-bottom: 5px;padding-top: 7px;}
.bot_nav ul li a{ text-decoration: none;}
.bot_nav ul li a img{ width: 22px;}
.bot_nav ul li a p{ color: #fff;margin: 0;font-size: 12px;}

.about_m_video iframe{ width: 100%; height: 200px; }
.banner{ margin-top: 50px}
.navbar-collapse{ height: 700px}
.navbar-collapse ul{ height: 150%}




 }